Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002009TestLinkEvent viewerpublic2009-01-22 18:332009-02-06 06:49
Reporterjohnzan 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 RC 3 
Fixed in Version1.8 RC 4 
Summary0002009: E_NOTICE Undefined index: childNodes
DescriptionI'm seeing a lot of these warnings in the events page:

E_NOTICE Undefined index: childNodes - in /opt/lampp/htdocs/testlink_1.8_rc3/lib/functions/treeMenu.inc.php - Line 244
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0005227)
fman (administrator)
2009-02-04 16:15

commited - 20090204 -

- Issue History
Date Modified Username Field Change
2009-01-22 18:33 johnzan New Issue
2009-01-26 00:08 fman Status new => assigned
2009-01-26 00:08 fman Assigned To => fman
2009-02-03 10:39 unixadmin007 Note Added: 0005211
2009-02-04 16:12 fman Note Deleted: 0005211
2009-02-04 16:15 fman Status assigned => resolved
2009-02-04 16:15 fman Fixed in Version => next DEV - 1.8 RC 4
2009-02-04 16:15 fman Resolution open => fixed
2009-02-04 16:15 fman Note Added: 0005227
2009-02-06 06:49 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker